Want to upgrade your IE 6.0?

Question

Using IE 6.0, Sites that require Java support do not load. I can not find a download on Microsoft Update Page to download this add-on.

Bruce

Answer

This question was answered on July 29, 2003. Much of the information contained herein may have changed since posting.

I found a web site that you need to upgrade your IE 6.0 so you can be able to use JAVA. http://download.com.com/3000-2353-10013275.html?legacy=cnet Hope I have help in what you were searching for.

Need Help with this Issue?

We help people with technology! It's what we do.
Schedule an Appointment with a location for help!

Author

Posted by Student of Katharine Gibbs School - New York on July 29, 2003